Subject: Re: two
From: Justin Barrett <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Jan 1996 10:19:24 -0500

At 02:26 PM 1/25/96 -0500, [email-masked] wrote:

>     Actualy, we'll have a new ICE machine in our office soon - so if allen
>could port screamernet to it we'd go faster than all of you. 64 processors...

Oh yeah??!  Well.....umm....we're getting a new *Coke* machine, and we
can...uhhh... SNEAKER-NET to it with our custom Nike and Reebok
accelerators, and pray that ....um... the little trippy thing will break
again and release a non-stop flow of drinks!

(Seriously, this happened at the cable station where I work.  One of the
receptionists  put her money in, and suddenly Dr. Pepper cans started
shooting out in rapid succession...about 2 cases worth in all!  She was
screaming for help!  It was hilarious!!!)

*Ahem*....and now, back to the list.

          ---<   Justin Barrett - Free Spirit Productions   >---